/* Theme Name: Meup Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of meup
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: meup
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  meup-child
*/
.qr-page-wrapper {
    text-align: center;
    padding: 60px 20px;
}

.qr-container {
    display: inline-block;
    background: #fff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

.qr-container img {
    max-width: 100%;
    height: auto;
}

.qr-download-btn {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 18px;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

.qr-download-btn:hover {
    background: #333;
}